PHP-инклюдинг в free QBoard

Дата публикации:
19.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
2168
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-2998
CVE-2006-3475
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
free QBoard 1.x
Уязвимые версии: free QBoard 1.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "qb_path" в сценарии board/post.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://www.site.com/[QBoard_path]/board/post.php?qb_path=[evil_scripts]

URL производителя: sourceforge.net/project/showfiles.php?group_id=66224

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: free QBoard (qb_path) <= v.1.1 Remote File Include Vulnerability

или введите имя

CAPTCHA